Skip to main content
GET
/
v0
/
scan-proxy
/
transfer-preapprovals
/
by-party
/
{party}
/v0/scan-proxy/transfer-preapprovals/by-party/{party}
curl --request GET \
  --url https://example.com/api/validator/v0/scan-proxy/transfer-preapprovals/by-party/{party}
{
  "transfer_preapproval": {
    "contract": {
      "template_id": "<string>",
      "contract_id": "<string>",
      "payload": {},
      "created_event_blob": "<string>",
      "created_at": "<string>"
    },
    "domain_id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.canton.network/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

party
string
required

Response

ok

A Daml contract of template Splice.AmuletRules:TransferPreapproval.

transfer_preapproval
object
required